## oem-somerville-kingler-meta 24.04ubuntu3

=== debian/changelog ===
oem-somerville-kingler-meta (24.04ubuntu3) noble; urgency=medium

  * Add Wi-Fi MLO support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 25 Nov 2025 13:50:59 +0800

oem-somerville-kingler-meta (24.04ubuntu2) noble; urgency=medium

  * Update kernel meta to linux-oem-24.04c

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 06 Aug 2025 15:09:46 +0800

oem-somerville-kingler-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Kingler. (JIRA: SOMERVILLE-347)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 12 Feb 2025 07:59:19 +0000
